body {
  font-family: "Arial Narrow", verdana, sans-serif;
  background-color: black;
  overflow: hidden;
  width: 100%;
}

.container {
  display: flex;
  justify-content: center;
  text-align: justify;
  position: relative;
  height: 600px;
  transform: perspective(200px) rotateX(20deg);
  padding: 0 20px;
}

.text {
  position: absolute;
  animation: animation 30s linear infinite;
  color: #fcd000;
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  width: 1000px;
}

.text p {
  margin-top: 30px;
  text-align: justify;
}

@keyframes animation {
  0% {
    top: 100%;
  }
  100% {
    top: -50%;
  }
}
